Bug 812778 - FTBFS of libnice-0.1.1-3.el7.src.rpm
FTBFS of libnice-0.1.1-3.el7.src.rpm
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libnice (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Kamil Dudka
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 04:21 EDT by Matěj Cepl
Modified: 2012-04-27 06:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 06:55:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of rpmbuild --rebuild (174.65 KB, text/plain)
2012-04-16 16:17 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2012-04-16 04:21:30 EDT
Description of problem:
see attached output of rpmbuild --rebuild  libnice-0.1.1-3.el7.src.rpm

Version-Release number of selected component (if applicable):
libnice-0.1.1-3.el7.src.rpm

How reproducible:
100%
Comment 1 Kamil Dudka 2012-04-16 15:42:25 EDT
> see attached output of rpmbuild --rebuild  libnice-0.1.1-3.el7.src.rpm

attached output?
Comment 2 Matěj Cepl 2012-04-16 16:17:52 EDT
Created attachment 577830 [details]
output of rpmbuild --rebuild

(In reply to comment #1)
> > see attached output of rpmbuild --rebuild  libnice-0.1.1-3.el7.src.rpm
> 
> attached output?

Ehm, sorry.
Comment 3 Kamil Dudka 2012-04-17 06:52:00 EDT
(In reply to comment #2)
> Created attachment 577830 [details]
> output of rpmbuild --rebuild

This must be something specific to your build environment.  I tried to build libnice-0.1.1-3.el7.src.rpm on RHEL-6, Fedora rawhide, and brew -- everything worked just fine.
Comment 8 Kamil Dudka 2012-04-27 06:55:40 EDT
The package builds fine in our production environment.  Feel free to reopen the bug once you have a reliable way to repeat the failure.

Note You need to log in before you can comment on or make changes to this bug.